Subject: UPS Account #5A282E
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Jun 2017 14:21:23 -0400

Hello Jordan Skinner.
I recently reached to Kathy Siedelberg and received a reply that she had retired. She said that there wasn't a replacement assigned but did list you as a possible contact. I am completing a credit app for our new mail-house, Darwill and they are requiring an individual to be listed as contact for the account. If it is ok, I would like to use your contact information until we have a new rep. If they did call, it might be to verify we have an account with UPS and that we have established credit, which we do. I believe we have been customers of UPS from the opening of our business which would be August 1999. If there is a new rep already assigned, please forward their contact information so that I might update our records.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355